filledContour {raster} | R Documentation

## Filled contour plot

### Description

Filled contour plot of a RasterLayer. This is a wrapper around `filled.contour` for RasterLayer objects.

### Usage

    filledContour(x, y=1, maxpixels=100000, ...)

### Arguments

`x` | A Raster* object
`y` | Integer. The layer number of x (if x has multiple layers)
`maxpixels` | The maximum number of pixels
`...` | Any argument that can be passed to `filled.contour` (graphics package)

### See Also

`filled.contour`, `persp`, `plot`

### Examples

    r <- raster(system.file("external/test.grd", package="raster"))
    filledContour(r)

[Package raster version 2.5-2 Index]